/* Styles */
@font-face{
    font-family: 'Toyota';
    src:url('/css/toyotadisplay_bd-webfont.eot');
    src:url('/css/toyotadisplay_bd-webfont.eot?#iefix') format('eot'),
        url('/css/toyotadisplay_bd-webfont.ttf'),
        url('/css/toyotadisplay_bd-webfont.svg#webfont') format('svg');
    font-style: normal;
    font-weight: normal;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

body {
	margin: 0;
	padding: 0;
	background: #e7e7e9;
	line-height: 150%;
	font-family: 'Toyota',Verdana;
	color: #666666;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 962px;
}

#container {
	float: left;
	width: 926px;
	background: #FFFFFF;
	margin-top: 15px;
	padding-top: 12px;
	padding: 18px 18px 18px 18px;
	-moz-border-radius: 8px;
    border-radius: 8px;
}


/* Top Tools Bar */
#bar-tools {
	margin: 0 auto;
	width: 962px;
}

#bar-tools #font-tools {
	display: block;
	float: right;
	width: 80px;
	margin: 15px 0 0 0;
}

#bar-tools #font-tools a {
	display: block;
	float: left;
	border: 0px;
	outline: none;
	text-decoration: none;
	margin-left: 10px;
	color: #F2F2F2;
}

#bar-tools #font-tools a:hover {
	color: #00CCFF;
}

#bar-tools #font-tools a.small {
	font-size: 10px;
	margin-top: 3px;
}

#bar-tools #font-tools a.default {
	font-size: 12px;
	margin-top: 1px;
}

#bar-tools #font-tools a.large {
	font-size: 14px;
}

#bar-tools #searchbox {
	display: block;
	float: right;
	/* background: url(../images/searchbox-bg.jpg) no-repeat; */
	width: 136px;
	height: 22px;
	margin: 1px 2px 0 0;
}

#bar-tools #searchbox .inputbox {
	display: block;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #F2F2F2;
	background: none;
	padding: 1px 0 0 20px;
}

/* end */


/*
#container {
	float: left;
	width: 962px;
	background: url(../images/container-top.png) no-repeat;
	margin-top: 15px;
	padding-top: 12px;
	margin-right: -10px;
}
*/

#toparea {
	width: 938px;
	margin: 0 auto;
	position: relative;
}

#toparea #logo {
	float: right;
	right: 0px;
}

#toparea h1.linked {
	display: block;
	/* background: url(../images/logo.png) no-repeat; */
	position: relative;
	top: 0px;
	width: 270px;
	height: 35px;
	margin: 0;
	padding: 0;
	text-indent: -6776px;
	z-index: 100;
}

#toparea h1 a {
	display: block;
	/* background: url(../images/logo.png) no-repeat; */
	position: relative;
	top: 0px;
	width: 270px;
	height: 35px;
	margin-top: -10px;
	padding: 0;
	text-indent: -6776px;
	z-index: 100;
}

#toparea #logo h1.text {
	float: right;
	font: bold 250% Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0;
	margin: 0 0 0 15px;
}

#toparea h1.text a.text {
	background: none;
	text-indent: 0px;
	position: relative;
	width: auto;
	float: right;
	text-decoration: none;
	color: #333333;
	padding: 0;
	margin: 0;
	font-weight: bold;
	height: 33px;
}

#toparea #logo h2.motto {
	padding: 0;
	float: right;
	font: normal 100% Arial, Helvetica, sans-serif;
	color: #444444;
	margin: 0 0 0 15px;
}

#toparea #topnav {
	float: left;
	position: relative;
	width: 650px;
	bottom: 0px;
	left: 0px;
}

#header-image {
	display: block;
	float: left;
	width: 925px;
	margin: 0 0 1px 0;
}

#user-top-modules {
	float: left;
	width: 925px;
	margin: 10px 0 20px 0;
	line-height: 16px;
}

#user-top-modules #u6,
#user-top-modules #u7,
#user-top-modules #u8,
#user-top-modules #u9 {
	float: left;
}

#user-top-modules .w1 {
	width: 925px;
}

#user-top-modules .w2 {
	width: 457px;
	margin-right: 11px;
}

#user-top-modules .w3 {
	width: 301px;
	margin-right: 11px;
}

#user-top-modules .w4 {
	width: 223px;
	margin-right: 11px;
}

#user-top-modules .last {
	margin-right: 0px;
}

#path-date {
	display: block;
	margin: 0 auto;
	width: 925px;
	border-top: 1px solid #EDEDED;
	height: 36px;
	clear: both;
	color: #444444;
}

#path-date #pathway {
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}

#path-date #pathway span.pathway {
}

#path-date #date {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}




/* Main Content Layout Framework */

.column {
  float: left;
  margin-right: 10px;
}

.last { margin-right: 0; }

.sidebar { width: 213px;  
}

.mainbar { width: 905px; margin-left: 10px; }
.mainbar-lr { width: 459px; margin-left: 0px; }
.mainbar-l { width: 680px; }
.mainbar-r { width: 680px; margin-left: 10px; }


#maincontent {
	float: left;
	background: #FFFFFF url(../images/maincontent-bg.png) no-repeat top;
	width: 925px;
	margin: 0 auto;
	padding-top: 5px;
	font-size: 100%;
}

#leftcol,
#rightcol {
	/* background: url(../images/sidebar-bg.png) no-repeat top; */
	background: #b30005;
	color: white;
	text-align: left;
	position: relative;
	height: 800px;
	top:-62px;
	left: 20px;
	-moz-border-radius: 8px;
    border-radius: 8px;
}

#maincol {
}

#maincol .padding {
	padding: 10px;
}

#leftcol .padding {
	padding: 10px;
}

#rightcol .padding {
	padding: 10px;
	top: 0px;
	position: relative;
}

#leftcol {
	margin-left: 10px;
}

/* end */


#newsflash {
	margin: 0 0 10px 0;
	padding: 15px;
	color: #444444;
}

#newsflash #shadow{
	background: url(../images/top-position-shadow.jpg) no-repeat bottom;
	color: #888888;
	padding-bottom: 15px;
}

#alertbox {
	display: block;
	width: 925px;
	height: 76px;
	background: url(../images/alertbox-bg.png) repeat-x;
	clear: both;
	color: #FFFFFF;
}

#bottom-modules {
	float: left;
	width: 925px;
	background: url(../images/bottom-modules-box-bottom.png) no-repeat bottom;
	padding-bottom: 20px;
	margin: 0 0 0 0;
	
}

#bottom-modules-2 {
	float: left;
	width: 925px;
	background: url(../images/bottom-modules-box-top.png) no-repeat top;
	padding-top: 20px;
}

#bottom-modules #u1,
#bottom-modules #u2,
#bottom-modules #u5 {
	float: left;
}

#bottom-modules #u1 .b-padding,
#bottom-modules #u2 .b-padding,
#bottom-modules #u5 .b-padding {
	padding: 20px;
}

#bottom-modules .wb1 {
	width: 925px;
}

#bottom-modules .wb2 {
	width: 462px;
	border-right: 1px solid #CDCDCD;
}

#bottom-modules .wb3 {
	width: 307px;
	border-right: 1px solid #CDCDCD;
}

#bottom-modules .last {
	border: 0px;
}

#footer {
	margin: 0 auto;
	width: 925px;
	font-size: 10px;
	height: 40px;
	clear: both;
}

#footer p {
	display: block;
	margin: 0;
	padding: 0;
	float: right;
	color: #000000;
	line-height: 40px;
	padding-right: 10px;
}